.home-page {
  margin-top: 0 !important;

}
.home-page .main-screen {
  width: 100%;
  margin: 0;
  max-width: unset;
  min-height: 500px;
  background: linear-gradient(130deg, #ff7af5 0%, #5961f9 100%);
  overflow: auto;
}
.mt-5:not(.py-5) {
  padding: 15px;
  max-width: 1000px;
  margin: 0 auto;
}
.mt-5:not(.py-5) h2, .mt-5:not(.py-5) h3 {
  text-align: center;
  padding-top: 20px;
}
 .main-screen .container {
  display: block;
  flex: none;
  width: 60%;
  height: 50%;
  margin-top: 20vw;
   transform: translateY(-10vw);
  background-color: rgb(238, 238, 238);
  box-shadow: rgba(0, 0, 0, 0.6) 0px 40px 80px;
  border-radius: 10px;
   text-align: center;
 }
.main-screen .container b {
  font-weight: bold;
    text-align: center;
    font-size: 26px;
    width: 440px;
  display: block;
  margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 30px;
  padding-top: 50px;
  color: rgb(18, 17, 37);
}
.main-screen .container .device {
  display: inline-block;
  margin-bottom: 50px;
  /* width: 25%; */
  margin: 0 30px 50px 30px;
}
.main-screen .container .device * {
  cursor: pointer;
}
.main-screen .container .device .image {
  padding: 35px;
  width: 150px;
  height: 150px;
  margin: 0 auto;
  background-color: #fff;
  border-radius: 1000px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 5px 4px;
  border: 5px solid transparent;
  transition: all 0.1s ease 0s;
}
.main-screen .container .device .image img {
  max-height: 100%;
  max-width: 100%;
}
.main-screen .container .device:hover .image {
  border-color: rgb(8, 141, 249);
}
.main-screen .container .device p {
  margin-top: 20px;
  color: #000;
  transition: all 0.1s ease 0s;
}
.main-screen .container .device:hover p {
  color: rgb(8, 141, 249);
}
.slick-slide {
  outline: 0;
}
.slick-arrow:before {
  color: #000 !important;
}
.slick-slide {
  text-align: center;
}
.slick-slide img {
  margin: 0 auto;
}
.slick-slide .btn-block {
  margin-top: 20px;
}
.slick-slide .btn-block > div {
  display: inline-block;
  min-height: 50px;
  vertical-align: bottom;
  width: 45%;
}
.girls-online b {
  display: block;

}
.open-chat a {
  display: block;
  padding: 15px 30px;
  border-radius: 10px;
  background-color: #007bff;
  color: #fff !important;
  text-decoration: none;
  text-transform: uppercase;
  outline: 0;
}
.top-iframe-block > .btn-block {
  width: 32%;
  display: inline-block;
  text-align: center;
}
.btn-block img {
  display: block;
  margin: 0 auto;
  max-height: 40px;
}
#main-iframe {
  width: 100%;
  min-height: 400px;
  margin-top: 15px;
}
.slick-slide img {
  max-width: 100%;
  max-height: 500px;
  display: block;
  padding: 15px 15px 0 15px;
}
#topNavbarTSC {
  background-color: #4944A3;
}
.navbar-nav {
  /* font-family: "San Francisco"; */
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 19px;
  color: #1B1464;
}
.sub-menu a{
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 28px;
  text-decoration: none;
  color: #1B1464;
  position: realtive;
  display: block;
  padding: 5px;
}
@media all and (min-width: 768px) {
  #menu-header-menu li li > a {
    background-color: transparent !important;
    color: #1B1464 !important;
  }
}
#menu-header-menu li li:hover > a {
  font-weight: bold;
}
#topNavbarTSC .navbar-collapse ul li a:before {
  background: none;
  width: 5px;
  height: 5px;
  position: absolute;
  margin-top: 12px;
  margin-left: -10px;
}
#topNavbarTSC .navbar-collapse li ul li:hover > a:before {
  background-color: #1B1464;
  border-radius: 100%;
}
#topNavbarTSC .navbar-collapse>ul>li:hover > a {
  border-radius: 20px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}
#topNavbarTSC .navbar-collapse>ul>li>ul {
  box-shadow: none;
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
  width: 100%;
}
#topNavbarTSC .navbar-collapse>ul>li:hover > a {
  background-color: #fff;
    color: #1B1464;
}
.sub-menu::-webkit-scrollbar,
.sub-menu::-webkit-scrollbar-thumb,
.sub-menu::-webkit-scrollbar-track {
    width: 8px;
    border: none;
    background: transparent;
}

.sub-menu::-webkit-scrollbar-button,
.sub-menu::-webkit-scrollbar-track-piece,
.sub-menu::-webkit-scrollbar-corner,
.sub-menu::-webkit-resizer {
    display: none;
}

.sub-menu::-webkit-scrollbar-thumb {
    border-radius: 6px;
    background-color: #4EA3FF;
}

.sub-menu::-webkit-scrollbar-track {
    background-image: url("https://i.imgur.com/GvV1R30.png");
    background-repeat: repeat-y;
    background-size: contain;
}
.sub-menu {
  padding: 5px 20px !important;
  box-sizing: border-box;
}
.menu-item-has-children > a {
  display: block;
  padding-right: 40px !important;
  position: relative;
}
.menu-item-has-children > a:after {
  content: "";
  display: block;
  position: absolute;
  width: 7px;
  height: 7px;
  border-right: 1px solid #1B1464;
  border-top: 1px solid #1B1464;
  right: 20px;
  transform: rotate(45deg);
  transition: 0.09s linear;
}
.menu-item-has-children:hover > a:after {
  transform: rotate(135deg);
}
.main-screen > div > div > b {
  font-style: normal;
  font-weight: bold;
  font-size: 36px;
  line-height: 43px;
  color: #121125;
}
.main-screen h1 {
  font-style: normal;
  font-weight: bold;
  font-size: 36px;
  line-height: 43px;
  text-transform: uppercase;
  color: #FFFFFF;
  display: block;
  margin: 0 auto;
  text-align: center;
  padding-top: 70px;
  margin-bottom: -50px;
}
.girls-online > span {
  position: relative;
}
.girls-online > span > .info-icon {
  position: absolute;
}
.girls-online > span > .info-block {
  position: absolute;
  display: none;
}
.girls-online > span > .girls-icon, .girls-online > span > b, .girls-online > span > span {
  display: inline-block;
  vertical-align: middle;
}
.girls-online > span > .info-icon {
  cursor: pointer;
  /* margin-left: -25px; */
  left: 10px;
  top: 10px;
}
.girls-online > span > .info-icon:hover + .info-block {
  display: block;
  width: 80%;
  z-index: 9;
  background: #DADADB;
border-radius: 0px 10px 10px 10px;
  margin-top: 20px;
  margin-left: 7px;
  padding: 5px;
  font-weight: 300;
  font-size: 14px;
  line-height: 17px;
  color: #000000;
}
.girls-online > span > .info-icon:hover + .info-block:before {
  content: "";
  display: block;
  position: absolute;
  height: 12px;
  width: 12px;
  background: #DADADB;
  transform: rotate(45deg);
  margin-top: -11px;
  margin-left: -2px;
}
.girls-online > span > b {
  font-style: normal;
font-weight: bold;
font-size: 14px;
line-height: 17px;
color: #1B1464;
  margin-left: 5px;
  margin-right: 0px;
}
.girls-online > span > span {
  font-style: normal;
font-weight: 200;
font-size: 14px;
line-height: 17px;
color: #1B1464;
}
.girls-online > span {
  display: block;
  padding: 15px 0;
}
.girls-online {
  width: 185px;
/* height: 50px; */

background: #FFFFFF;
box-shadow: 0px 4px 10px rgba(47, 8, 66, 0.25);
border-radius: 10px;
  vertical-align: top;
  margin-bottom: 50px;
}
.open-chat {
  vertical-align: top !important;
}
#popup-block {
  max-width: 920px;
}
.open-chat a {
  font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 19px;
text-transform: uppercase;
color: #FFFFFF;
padding: 16px 42px;
}
.slick-arrow:before {
  color: #4944A3 !important;
}
.fancybox-close-small > svg {
  color: #fff;
  height: 24px;
  width: 24px;
}
.fancybox-close-small {
  border-radius: 100% !important;
  height: 24px !important;
  width: 24px !important;
  margin-top: 24px !important;
  margin-right: 24px !important;
  background-color: #4944A3 !important;
  padding: 0 !important;
}
#topNavbarTSC {
  z-index: 99999;
}
#iframe-block {
  width: 100% !important;
  height: 100% !important;
  padding-top: 78px !important;
  padding-left: 0;
  padding-right: 0;
  padding-bottom:0;
}
.fancybox-slide {
  padding: 0 !important;
}
.top-iframe-block > .btn-block > a {
  display: inline-block;
  font-weight: bold;
  font-size: 16px;
  line-height: 19px;
  text-transform: uppercase;
  color: #FFFFFF;
  background: #007BFF;
  border-radius: 10px;
  padding: 16px 28px;
  text-decoration: none;
}
.top-iframe-block > .btn-block > a img, .top-iframe-block > .btn-block > a span {
  display: inline-block;
  vertical-align: middle;
}
.top-iframe-block {
  background-color: #C9C7F4;
  padding: 20px 0;
}
.bottom-iframe-block > iframe {
  margin-top: 0 !important;
  height: 100% !important;
}
.bottom-iframe-block {
  height: calc(100% - 110px);
}
.container.home-page {
  max-width: 100%;
  padding: 0;
}
@media all and (min-width: 768px) {
  #topNavbarTSC > .wrapper {
    width: 30%;
  }
}
.pb-5, .py-5 {
  padding-bottom: 0 !important;
}

































@media all and (max-width: 767px) {
  .home-page .main-screen {
    margin-top: -15px !important;
    width: 100vw !important;
  }
  .main-screen .container {
    transform: translateY(-15vw) !important;
    width: 90% !important;
  }
  .main-screen .container b {
    width: 100% !important;
  }
  .top-iframe-block {
    text-align: center !important;
  }
  .top-iframe-block > .btn-block {
    width: 49% !important;
    vertical-align: top;
  }
  #iframe-block {
    width: 100% !important;
    padding: 15px !important;
  }
  #popup-block {
    width: 95% !important;
    padding: 25px !important;
  }
  a.close_menu_btn {
    position: absolute;
    top: 20px;
    right: 35px;
  }
  .main-screen {
    background: linear-gradient(168.91deg, #CE73F7 0%, #8B69F8 100%) !important;
  }
  .main-screen h1 {
    margin-bottom: 0;
  }
  #topNavbarTSC > .wrapper {
    background-color: #4944A3;
  }
  .main-screen .container b {
    font-size: 36px;
  }
  .open-chat a {
    padding: 16px 5px !important;
  }
  .fancybox-close-small {
    margin-top: 5px !important;
    margin-right: 5px !important;
  }
  .girls-online > span > span {
    display: block;
  }
  .top-iframe-block > .btn-block {
    margin-top: 60px;
    overflow: hidden;

  }
  .top-iframe-block > .btn-block a {
    padding: 8px 0px;
  }
  .top-iframe-block > .btn-block img {
    width: 30%;
  }
  .top-iframe-block > .btn-block span {
    font-size: 11px !important;
    text-align: left;
    width: 60%;
  }
  #iframe-block, .fancybox-slide {
    padding: 0 !important;
  }
  .top-iframe-block {
    text-align: left;
  }
  #topNavbarTSC .navbar-collapse ul {
    width: 100%;
  }
  #menu-header-menu .sub-menu {
    display: none !important;
  }
  #menu-header-menu .menu-item {
    margin: 0;
    padding: 15px 0;
  }
  #menu-header-menu .menu-item, #menu-header-menu .menu-item a {
    text-align: left !important;
    font-weight: bold !important;
  font-size: 16px !important;
  line-height: 19px !important;
  color: #FFFFFF !important;
  }
  #menu-header-menu .menu-item-has-children > a:after {
    border-right: 1px solid #fff;
    border-top: 1px solid #fff;
    margin-top: -13px;
    right: 25px;
  }
  #topNavbarTSC .navbar-collapse ul, #topNavbarTSC .navbar-collapse {
    background-color: unset;
  }
  #topNavbarTSC .navbar-collapse ul, #topNavbarTSC .navbar-collapse {
    height: unset;
  }
  #topNavbarTSC .navbar-collapse {
      position: absolute;
      z-index: 9999999999;
      width: 100vw;
      top: 0px;
      background-color: rgba(18,17,37,0.85);
    padding-top: 50px;
  }
  #menu-header-menu .menu-item.active a:after{
    transform: rotate(135deg);
  }
  #menu-header-menu .menu-item.active .sub-menu {
    display: block !important;
    padding-left: 0 !important;
    border-radius: 0px  !important;
  }
  #menu-header-menu .menu-item.active .sub-menu a {
    font-style: normal !important;
    font-weight: normal !important;
    font-size: 16px !important;
    line-height: 19px !important;
    color: #FFFFFF !important;
  }
  #menu-header-menu .menu-item.active .sub-menu li {
    border-bottom: 1px solid #fff;
  }
  #topNavbarTSC .navbar-collapse>ul>li:hover > a {
    background-color: unset;
  }
  #menu-header-menu .menu-item-has-children:hover > a:after {
    transform: rotate(45deg);
  }
  #menu-header-menu .menu-item-has-children.active > a:after {
    transform: rotate(135deg);
  }
  #menu-header-menu .close_menu_btn {
    position: absolute;
    top: 25px;
    right: 25px;
  }
  .gQqtnC .hamburger {
    fill: #fff;
  }
  .girls-online > span {
    padding: 5px 0 !important;
  }
  .girls-icon {
    height: 20px;
  }
  .girls-online > span > b {
    margin-left: 0px !important;
  }
  .info-icon {
    height: 15px;
    width: 15px;
  }
  .slick-next:before, .slick-prev:before {
    font-size: 30px !important;
  }
  .slick-next {
    right: -15px !important;
  }
  .favorite-block {
    display: none !important;
  }
  .top-iframe-block > .btn-block a {
    max-width: 150px;
    width: 100%;
  }
  .top-iframe-block > .btn-block a img {
    max-height: 20px;
  }


}
